﻿/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.inner-header-stripe {
	background-color: #f7f7f7;
}
.page-title
{
	text-transform:uppercase;
}
.breadcrumbs {
font-size:12px;
}

.breadcrumbs a{
color:#656a6e;
}
.breadcrumbs span{
color:#D3711C;
}



/*########################################## CONTENT #########################################*/
.post-box-wrapper 
{
	
	margin-bottom:20px;
	padding:15px;    
}

.post-box{
	padding:15px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(223, 230, 236, 0.8);
	height:270px;
}

.post-category-name
{
	color:#D3711C;
	text-transform:uppercase;
	margin-bottom:15px;
}

.post-title
{
	text-transform:uppercase;
	color:#333;
	margin-bottom:10px;
	
	    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height:60px;
}

.post-protocol-no
{
	color:#777;
}

.post-excerpt
{
	height:120px;
	    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 60px;
}

.post-box-call-to-action
{
	position:absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;}

.post-box-call-to-action .button:last-child{
	position:absolute;
	right:0;
}
.post-box-call-to-action .button:only-child{
	position:static!important;
	
}

.post-box-call-to-action .read-more:last-child{
	position:absolute;
	right:0;
}
.post-box-call-to-action .read-more:only-child{
	position:static!important;
	
}

.table-orange-head{
	background-color:#D3711C;
	color:#ffffff;
}

.table-orange-head tr th{
 line-height:10px!important;
 }

.crud-table tr:hover
{
 background-color:#9eb7cd;
}

.lcp_post
{
	margin-top:15px;
}
.lcp_post a
{
	    color: #333!important;
    line-height: 20px;
    font-size: 18px;
}

.lcp_catlist{
	list-style-type: none;
    padding: 0;

}


tr > td
{
  padding-bottom: 10px;
}




/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*##########################*/
/*##########################*/
/*									RESPONSIVE LAYOUT								   */
/*##########################*/
/*##########################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.inner-header-stripe {
    padding-top: 15px;
}
.page-title
{
 font-size:25px;
}

.breadcrumbs {
}
/*########################################## CONTENT #########################################*/
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.inner-header-stripe {
}
.page-title
{
 font-size:25px;
}

.breadcrumbs {
}
/*########################################## CONTENT #########################################*/
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.inner-header-stripe {
	padding-top: 15px;
	padding-bottom: 25px;
}
.page-title
{
 font-size:25px;
}

.breadcrumbs {
}
/*########################################## CONTENT #########################################*/
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.inner-header-stripe {
	padding-top: 15px;
	padding-bottom: 25px;
}
.page-title
{
 font-size:25px;
}

.breadcrumbs {
}
/*########################################## CONTENT #########################################*/
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.inner-header-stripe {
	padding-top: 15px;
	padding-bottom: 25px;
}
.page-title
{
 font-size:25px;
}

.breadcrumbs {
}
/*########################################## CONTENT #########################################*/
}
